<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <title>Atomix RP</title>
        <link rel="stylesheet" href="style.css">
        <link rel="icon" type="image/jpg" href="Média/AtomixRP.png">
    </head>
    </head>
    <body>
    
      <ul>
        <li><a href="index.html">Accueil</a></li>
        <li class="dropdown">
            <a href="javascript:void(0)" class="dropbtn">Comment rejoindre Atomix RP ?</a>
          <div class="dropdown-content">
            <a href="Deuxième page.html">Réglement du serveur Atomix RP</a>
            <a href="Troisième page.html">Rejoindre le serveur Atomix RP</a>
            <a href="Quatrième page.html">Installation de FiveM</a>
          </div>
        </li>
        <div class="contact-link"></div>
        <li><a href="contacter.html">Contact</a>
        </li>
    </body>
      </ul>
    </head>
            <main>
                <section>
                    <div style="text-align: center;">
                        <h1>Le site va être régulièrement mis à jour pour plus de métier !!!</h1>
                    </div>
                </section>
                <section>
                    <h2>Comment ce faire recruter en emplois normal ?</h2> 
                        <p>► Pour ce faire recruter en Métiers (Emplois), il faut vous rendre sur le serveur discord sur la page d'accueil du site internet.</p>
                        <p>Tout vous sera expliquer dans le serveur discord.</p>
                        <p>► Pour ce faire recruter dans le Métier d'Interimaire, il faut ce rendre sur le point indiquer [Pôle emplois] et choisir le métier qui vous correspond.</p>
                      </section>
                <section>
                    <h2>Métiers en Interimaire</h2> 
                        <p>► Journaliste – Devenez une star des médias et tenez vos citoyens informés des dernières nouvelles.</p>
                        <p>► Pêcheur – Les fruits de mer frais sont bons pour la santé.  Cela n’apportera pas moins d’avantages à votre portefeuille si vous devenez pêcheur.</p>
                        <p>► Livreur AMAZON – Livrez dans les temps les colis de chaque clients.</p>
                        <p>► Bûcheron – Couper des arbres et vous gagnerez beaucoup d'argent.</p>
                      </section>
                      <section>
                        <h2>Métiers (Emplois)</h2>
                            <p>► Ambulancier – Devenez ambulancier pour sauver la vie des citoyens</p> 
                            <p>► Officier de police – Protéger la loi et lutter contre les criminels qui ne permettent pas aux résidents respectueux des lois de l’État de vivre en paix.</p>
                            <p>► Chauffeur de taxi – Sautez dans une voiture rapide et aidez vos passagers à se rendre rapidement et confortablement aux endroits dont ils ont besoin.</p>
                            <p>► Avocat – Protégez les intérêts des clients et ne laissez pas leurs droits être violés lorsqu’ils se trouvent dans des situations juridiques difficiles.</p>
                            <p>► Médecin – Travaillez dans un hôpital, sauvez des vies et gardez toujours à l’esprit le bien-être de vos patients car ils comptent sur vous.</p>
                            <p>► Juge – Assumez la responsabilité du sort des contrevenants et punissez impitoyablement les criminels avec toute la sévérité de la loi de l’État.</p>
                            <p>► Mécanicien – Réparer des véhicules et gagnez beaucoup d’argent.</p>
                            <p>► Concessionnaire de bateaux – Vendez des bateaux de Luxe et divers équipements marins.</p>
                            <p>► Agent immobilier – Le métier d’agent immobilier est parfait pour les joueurs ayant des compétences avancées en communication. Essayez de vendre des appartements ou des maisons. Peut-être deviendrez-vous un vrai maître en la matière.</p>
                          </section>
                        </main>

                          <footer>
                            <p>&copy; 2023 //.Atomix RP Droits réservés.\\</p>
                            <div class="colonne">
                            </footer>
</html>